.product-recommended {position: relative; padding: var(--section-padding-desktop); background-color: var(--section-bg-color);} 
.product-recommended .title {margin-bottom: 16px;}
.rebuy-recommended-products {padding:0}
.rebuy-recommended-products .rebuy-product-block {padding-top:0}
.product-recommended .rebuy-money.sale, .product-recommended .rebuy-widget .rebuy-money.sale {color: #494949}


@media all and (min-width: 961px){
  
}
@media all and (max-width: 960px){
  .product-recommended {padding: var(--section-padding-mobile);}
  .product-recommended .container {padding: 0;}
}

@media all and (max-width: 600px){
  .rebuy-widget.rebuy-widget, .rebuy-widget .checkout-promotion-wrapper {padding-top:0}
  .rebuy-widget .rebuy-product-grid .rebuy-product-block, .rebuy-recommended-products .rebuy-product-grid .rebuy-product-block {padding-top:0}
}